Skip to main content
`Ctrl`+`K`

# PEPFinalizePackage

This function destroys everything in the SLEPc interface to the `PEP` package. It is called from `SlepcFinalize()`.

## Synopsis

    PetscErrorCode PEPFinalizePackage(void)

## See Also

PEP: Polynomial Eigenvalue Problems, `SlepcFinalize()`, `PEPInitializePackage()`

## Level

developer

## Location

src/pep/interface/dlregispep.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages